--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1601272801.46050191'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1601272743.01644897'
    into_interval: 6h
    time: '1601272801.40682197'
  minmax: 
    max: '1601272801.45997'
    min: '1601270282.10980892'
    mtime: '1601272801'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1601272801.45997'
    path: 02STAMP
    type: new
  - 
    epoch: '1601272743.01644897'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1601272742.8325181'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1601272742.62056494'
    path: 00whois.xml
    type: new
  - 
    epoch: '1601272742.59071112'
    path: 00whois.html
    type: new
  - 
    epoch: '1601272522.95455289'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1601272517.78500605'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1601272509.29237008'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1601272506.54597592'
    path: id/S/SN/SNOWHARE/CHECKSUMS
    type: new
  - 
    epoch: '1601272506.09636402'
    path: id/S/SM/SMONFF/CHECKSUMS
    type: new
  - 
    epoch: '1601272492.95193505'
    path: id/R/RO/ROBIN/CHECKSUMS
    type: new
  - 
    epoch: '1601272491.09853196'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1601272475.23033595'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1601272469.84832001'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1601272453.66729403'
    path: id/M/MP/MPOLIIU/CHECKSUMS
    type: new
  - 
    epoch: '1601272448.5303719'
    path: id/M/MI/MICHIELB/CHECKSUMS
    type: new
  - 
    epoch: '1601272433.03586411'
    path: id/K/KR/KRYDE/CHECKSUMS
    type: new
  - 
    epoch: '1601272426.11486912'
    path: id/J/JU/JULIODCS/CHECKSUMS
    type: new
  - 
    epoch: '1601272425.54948902'
    path: id/J/JS/JSTOWE/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1601272423.3926599'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1601272421.05833793'
    path: id/J/JJ/JJSIMONI/CHECKSUMS
    type: new
  - 
    epoch: '1601272419.48020411'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1601272393.10668707'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1601272390.82150793'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1601272387.78415489'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1601272378.07822609'
    path: id/D/DA/DANX/CHECKSUMS
    type: new
  - 
    epoch: '1601272373.75091696'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1601272366.42420101'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1601272363.31192803'
    path: id/B/BL/BLUEWIND/CHECKSUMS
    type: new
  - 
    epoch: '1601272358.33964705'
    path: id/B/BA/BARNEY/CHECKSUMS
    type: new
  - 
    epoch: '1601272318.38007808'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMailXXL-0.0.7.meta
    type: new
  - 
    epoch: '1601272318.34448409'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMailXXL-0.0.7.tar.gz
    type: new
  - 
    epoch: '1601271618.05351496'
    path: id/U/UT/UTASHIRO/Text-VisualPrintf-3.05.meta
    type: new
  - 
    epoch: '1601271618.04818606'
    path: id/U/UT/UTASHIRO/Text-VisualPrintf-3.05.readme
    type: new
  - 
    epoch: '1601271618.00843692'
    path: id/U/UT/UTASHIRO/Text-VisualPrintf-3.05.tar.gz
    type: new
  - 
    epoch: '1601270282.42749'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1601270282.38654399'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1601270282.10980892'
    path: p6dists.json.gz
    type: new
